pysisyphus.benchmarks package
=============================

Submodules
----------

pysisyphus.benchmarks.Benchmark module
--------------------------------------

.. automodule:: pysisyphus.benchmarks.Benchmark
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.benchmarks.data module
---------------------------------

.. automodule:: pysisyphus.benchmarks.data
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: pysisyphus.benchmarks
   :members:
   :undoc-members:
   :show-inheritance:
